Looking to hire Laravel developers? Try LaraJobs

confide-mongo maintained by zizaco

Description
Confide Mongo is a authentication solution for Laravel that uses mongolid-laravel
Last update
2017/09/10 01:35 (dev-develop)
License
Links
Downloads
11 801
dev-develop

Last update
2017/09/10 01:35
License
Require
  • zizaco/confide 5.0.x-dev
  • php >=7.0
  • illuminate/contracts ^5.0
  • illuminate/support ^5.0
  • illuminate/mail ^5.0
  • ext-mongodb ^1.2.0
  • leroy-merlin-br/mongolid-laravel ^2.0
v0.16.2

Last update
2017/09/06 21:52
License
Require
  • php >=7.0
  • ext-mongodb ^1.2.0
  • illuminate/contracts ^5.0
  • illuminate/support ^5.0
  • illuminate/mail ^5.0
  • leroy-merlin-br/mongolid-laravel ^2.0
  • zizaco/confide 5.0.x-dev
v0.16.1

Last update
2017/08/16 17:12
License
Require
  • php >=7.0
  • ext-mongodb ^1.2.0
  • illuminate/contracts ^5.0
  • illuminate/support ^5.0
  • illuminate/mail ^5.0
  • leroy-merlin-br/mongolid-laravel 2.0.0-beta8
  • zizaco/confide 5.0.x-dev
v0.16.0

Last update
2017/06/09 13:42
License
Require
  • php >=7.0
  • ext-mongodb ^1.2.0
  • illuminate/contracts ^5.0
  • illuminate/support ^5.0
  • illuminate/mail ^5.0
  • leroy-merlin-br/mongolid-laravel 2.0.0-beta7
  • zizaco/confide 5.0.x-dev
v0.15.0

Last update
2017/05/15 18:46
License
Require
  • php >=7.0
  • ext-mongodb ^1.2.0
  • illuminate/contracts ^5.0
  • illuminate/support ^5.0
  • illuminate/mail ^5.0
  • leroy-merlin-br/mongolid-laravel 2.0.0-beta5
  • zizaco/confide 5.0.x-dev
v0.14.4

Last update
2017/05/15 16:06
License
Require
  • php >=7.0
  • ext-mongodb ^1.2.0
  • illuminate/contracts ^5.0
  • illuminate/support ^5.0
  • illuminate/mail ^5.0
  • leroy-merlin-br/mongolid-laravel 2.0.0-beta4
  • zizaco/confide 5.0.x-dev
v0.14.3

Last update
2017/03/27 17:57
License
Require
  • php >=7.0
  • ext-mongodb ^1.2.0
  • illuminate/contracts ^5.0
  • illuminate/support ^5.0
  • illuminate/mail ^5.0
  • leroy-merlin-br/mongolid-laravel v2.0.x-dev
  • zizaco/confide 5.0.x-dev
v0.14.2

Last update
2017/03/27 17:43
License
Require
  • php >=7.0
  • ext-mongodb ^1.2.0
  • illuminate/contracts ^5.0
  • illuminate/support ^5.0
  • illuminate/mail ^5.0
  • leroy-merlin-br/mongolid-laravel v2.0.x-dev
  • zizaco/confide 5.0.x-dev
v0.13.2

Last update
2016/12/14 13:48
License
Require
  • php >=7.0
  • illuminate/contracts ^5.0
  • illuminate/support ^5.0
  • illuminate/mail ^5.0
  • leroy-merlin-br/mongolid-laravel v2.0.x-dev
  • zizaco/confide 5.0.x-dev
v0.14.1

Last update
2016/12/09 19:42
License
Require
  • php >=7.0
  • ext-mongodb ^1.2.0
  • illuminate/contracts ^5.0
  • illuminate/support ^5.0
  • illuminate/mail ^5.0
  • leroy-merlin-br/mongolid-laravel v2.0.x-dev
  • zizaco/confide 5.0.x-dev
v0.14.0

Last update
2016/08/18 20:49
License
Require
  • php >=7.0
  • ext-mongodb ^1.2.0
  • illuminate/contracts ^5.0
  • illuminate/support ^5.0
  • illuminate/mail ^5.0
  • leroy-merlin-br/mongolid-laravel v2.0.x-dev
  • zizaco/confide 5.0.x-dev
v0.13.1

Last update
2016/07/20 23:05
License
Require
  • php >=7.0
  • illuminate/contracts ^5.0
  • illuminate/support ^5.0
  • illuminate/mail ^5.0
  • leroy-merlin-br/mongolid-laravel v2.0.x-dev
  • zizaco/confide 5.0.x-dev
v0.13.0

Last update
2016/06/30 19:40
License
Require
  • php >=7.0
  • illuminate/contracts ^5.0
  • illuminate/support ^5.0
  • illuminate/mail ^5.0
  • zizaco/mongolid-laravel v2.0.0.x-dev
  • zizaco/confide 5.0.x-dev
v0.12

Last update
2016/01/29 11:27
License
Require
  • php >=5.5.0
  • ext-mongo *
  • illuminate/support 5.*
  • zizaco/mongolid-laravel *
  • zizaco/confide 5.0.x-dev
dev-master

Last update
2015/08/28 15:04
License
Require
  • php >=5.3.0
  • zizaco/mongolid-laravel *
  • illuminate/support 4.*
  • zizaco/confide ~3.2
  • ext-mongo *
v0.11beta

Last update
2013/06/03 00:56
License
Require
  • php >=5.3.0
  • illuminate/support 4.0.x
  • zizaco/mongolid-laravel *
  • zizaco/confide *

Comments
comments powered by Disqus